QT.KChart6.VERSION = 3.0.1
QT.KChart6.MAJOR_VERSION = 3
QT.KChart6.MINOR_VERSION = 0
QT.KChart6.PATCH_VERSION = 1
QT.KChart6.name = KChart6
QT.KChart6.module = KChart6
QT.KChart6.defines = 
QT.KChart6.includes =  /usr/pkg/include/KChart
QT.KChart6.private_includes =
QT.KChart6.libs = /usr/pkg/lib
QT.KChart6.depends = widgets svg
QT.KChart6.module_config = 
